Announcement

Collapse
No announcement yet.

How to buy Blog for VBB 3.84?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • How to buy Blog for VBB 3.84?

    Hi, how to buy VBB Blog for my VBB forum version 3.84 (I dont want to upgrade to VBB 4).

    I can't find Blog in product list.

  • #2
    You cannot purchase it for 3.8.4.

    Comment


    • #3
      What would it hurt to let us buy it for 3.x? Make it unsupported. Just don't tell your customers what product to buy as that is VERY BAD SERVICE!

      Comment


      • #4
        The thinking behind this - rightly or wrongly - is that they want to drive sales towards vB4. Thus they aren't allowing anything that would encourage customers to retain vB3.

        Note, I'm not passing judgement on whether this is the right thing to do or now, merely passing on what I believe to be the current stance.
        MARK.B | vBULLETIN SUPPORT

        TalkNewsUK - My vBulletin 5.5.6 Demo
        AdminAmmo - My Cloud Demo

        Comment


        • #5
          Originally posted by Mark.B View Post
          The thinking behind this - rightly or wrongly - is that they want to drive sales towards vB4. Thus they aren't allowing anything that would encourage customers to retain vB3.

          Note, I'm not passing judgement on whether this is the right thing to do or now, merely passing on what I believe to be the current stance.
          I have no problem with this in concept. The problem is the timing. 4 just came out. It has bugs. It will take time to get it up to the reliability of a typical 3.x installation. When that point comes, I will be migrating to 4.0. In fact I've already paid for the license. I'm onboard with this product line.

          The problem is that my situation is fluid, and I'd like to have blogs for my community now, rather than down the road when I feel comfortable migrating to 4. What I'm being told is that it is my problem if I don't want to upgrade to 4 right this instant. It is an unnecessary slap at customers who are cautious in their upgrade paths.

          "The customer is always wrong" -- Vbulletin

          Comment


          • #6
            This is very poor.

            I have just upgraded to 3.8.4, and would like a blog. So cash in hand - I (and my 23,000 members) are denied.

            I will not be moving up to VB4 until the features I require and have in vb3 are there.

            Comment


            • #7
              I would very much like a blog for 3.8. I just bought the software for 3.x, and 4.0 came out, I don't want to pay another $175 [and I'm not sure that comes with the blog? Don't I have to pay the $200 or whatever the price was?].
              NintendoLand
              Check it out. I dare you.

              Comment


              • #8
                The blog for 3.8.4 is no longer available unless already bought and is only now available with the 4.0 Publishing Suite.
                Vote for:

                - *Admin Settable Paid Subscription Reminder Timeframe*
                -
                *PM - Add ability to reply to originator only*
                - Add Admin ability to auto-subscribe users to specific channel(s)
                - Highlight the correct navigation tab when you are on a custom page
                - "Quick Route" Interface...
                - Allow to use custom icons for individual forums

                Comment


                • #9
                  Guess it is possible to switch licenses between two users. One with Suite, one with Suite upgraded from 3.8.4 ripped from Blog by former general manager (using vB4 now).

                  Comment


                  • #10
                    Originally posted by Pottsy View Post
                    This is very poor.

                    I have just upgraded to 3.8.4, and would like a blog. So cash in hand - I (and my 23,000 members) are denied.

                    I will not be moving up to VB4 until the features I require and have in vb3 are there.
                    I agree with you that its poor. I've just bought a VB4 license so I can use VB3.8.4.

                    I'm going to carry on using Wordpress for a blog: its better than VB blog, but only works for a small forum.

                    I am now wondering what else I won't get with 3.8.4.

                    AAArgh (: (: (:

                    Comment


                    • #11
                      Originally posted by CFlower View Post
                      I am now wondering what else I won't get with 3.8.4.
                      Customer care, I guess. This is my first taste of the "new vBulletin", and it tastes rank. vB have to accept that vB4 is not ready for all customers yet, mostly due to the inevitable length of time it takes for third party add-ons to catch up.

                      The policy of "**** you, you have to upgrade" just doesn't work. It just makes me think "well if that's your attitude I will take some time to look at the alternatives". Imagine if you took your 1 year old car into your dealer and asked to buy some new alloy wheels. And the smug salesman says (rubbing his hands in anticipation) "sorry, if you want those wheels from us you have to buy a brand new car".

                      Looking after your customers helps prevent them from having to look elsewhere.

                      Comment


                      • #12
                        I agree with everything said here. I really want a blog and forcing users to upgrade to get it is just not a way to run a business. There should be a hidden option that appears only when a download for vB3 is started.
                        That's it. If you REALLY can't say ANYTHING nice to me at all on this forum, then I am going to go insanely mad at you. I've had enough of the UNTOLD ABUSE you are all giving me and you should really be CONSIDERATE of other people.

                        Comment

                        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                        Working...
                        X